.layout {
	padding: 0 0.28rem;
	background-color: #fff;
	padding-bottom: 0.5rem;
}

.layou-bg {
	background-color: rgb(248, 249, 248);
}

.layou-title {
	font-size: 0.36rem;
	color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0.5rem 0 0.4rem;
	font-weight: bold;
}

.layou-title .icon {
	width: 0.2rem;
	height: 0.33rem;
}

.layou-title p:nth-child(2) {
	padding: 0 0.1rem;
}

/* 知名 */
.famous-swiper .swiper-slide {
	width: 6rem;
}

.famous-swiper dl {
	height: 5.68rem;
	border-bottom: 0.04rem solid #878383;
} 


.famous-swiper dl dd {
	height: 4.48rem;
}

.famous-swiper dl dt {
	height: 1.2rem;
	background-color: #f8f9f8;
	display: flex;
	align-items: center;
	position: relative;
}

.famous-swiper dl dt p {
	height: 0.44rem;
	line-height: 0.44rem;
}

.famous-swiper dl dt p:nth-child(1) {
	padding: 0 0.16rem;
	font-size: 0.24rem;
	color: #050000;
	border-right: 1px solid #878383;
}

.famous-swiper dl dt p:nth-child(2) {
	font-size: 0.22rem;
	color: #878383;
	padding-left: 0.16rem;
}

.famous-swiper dl dt p:nth-child(3) {
	height: 0.24rem;
	line-height: 0.24rem;
	font-size: 0.18rem;
	color: #878383;
	position: absolute;
	right: 0.1rem;
	bottom: 0.1rem;
}

/* 选择 */
.choose {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 0.02rem;
}

.choose li {
	width: 3.3rem;
	height: 3rem;
	border-radius: 0.1rem;
	box-shadow: 0px 3px 5px 0px rgba(6, 0, 1, 0.1);
	background-color: #fff;
	margin-bottom: 0.3rem;
}
.choose li img{
	border-top-right-radius: 0.1rem ;
	border-top-left-radius: 0.1rem ;
}
.choose li p:nth-child(1) {
	height: 2.4rem;
}

.choose li p:nth-child(2) {
	height: 0.6rem;
	line-height: 0.6rem;
	padding: 0 0.1rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align: center;
	font-size: 0.24rem;
}


/* 场景 */

.gallery-thumbs{
	margin-bottom: 0.3rem;
}
.gallery-thumbs .swiper-slide-thumb-active {
	background-color: #50972c!important;
}

.gallery-thumbs .swiper-slide {
	width: 1.26rem!important;
	height: 0.4rem;
	line-height: 0.4rem;
	background-color: #424242;
	border-radius: 0.2rem;
	color: #ffffff;
	font-size: 0.2rem;
	text-align: center;
}

.gallery-thumbs .swiper-slide:last-child{
	margin-right: 0!important;
}

.gallery-thumbs .swiper-wrapper{
	justify-content: center;
	align-items: center;
}

.sceneImg {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	overflow: inherit;
}

.sceneImg div{
	overflow: hidden;
}

.sceneImg div:nth-child(1){
	height: 4rem;
	padding-bottom: 0.155rem;
}
.sceneImg div:nth-child(1) img{
	width: 100%;
}
.sceneImg div:nth-child(2){
	height: 2.5rem;
	padding-bottom: 0.155rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.sceneImg div:nth-child(2) p{
	overflow: hidden;
	width: 3.4rem;
	height: 2.5rem;
}

.sceneImg div:nth-child(3){
	height: 2.5rem;
	padding-bottom: 0.155rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.sceneImg div:nth-child(3) p{
	overflow: hidden;
	width: 3.4rem;
	height: 2.5rem;
}


/* 回收 */
.recycle {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.recycle li {
	width: 3.34rem;
	/*height: 2.56rem;*/
	position: relative;
	margin-bottom: 0.2rem;
}

.recycle li p:nth-child(1) {

}
.recycle li p:nth-child(2) {
	width: 100%;
	height: 0.5rem;
	text-align: center;
	line-height: 0.5rem;
	font-size: 0.24rem;
	position: absolute;
	left: 0;
	bottom: 0px;
	background-color: rgba(255, 255, 255, 0.8);
}
